In order to play Flappy XP-77, you need to use a browser that supports HTML5; Also, don't forget to enable JavaScript!